@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.TNdCQPdox:before {
  content: "\e000";
}
.PSkWDBOH:before {
  content: "\e001";
}
.SbDOHgEX:before {
  content: "\e002";
}
.GgPbyP:before {
  content: "\e003";
}
.gZaIaPcEi:before {
  content: "\e004";
}
.pQF8nGjwO:before {
  content: "\e005";
}
.HzgEqYBdYo:before {
  content: "\e006";
}
.XsGm6V:before {
  content: "\e007";
}
.JNNQUfmSbC:before {
  content: "\e008";
}
.vjXOynmpIp:before {
  content: "\e009";
}
.guxvqgMUK0:before {
  content: "\e00a";
}
.EIKb4bjY:before {
  content: "\e00b";
}
.UpylPbxnH:before {
  content: "\e00c";
}
.LqggwdC87U:before {
  content: "\e00d";
}
.FZGulhBPQgz:before {
  content: "\e00e";
}
.B8HJXYt:before {
  content: "\e00f";
}
.ZFEdoL:before {
  content: "\e010";
}
.J5p5Wdx0C:before {
  content: "\e011";
}
.F2uq7cc80:before {
  content: "\e012";
}
.SctKz7ya:before {
  content: "\e013";
}
.FB7Sc3:before {
  content: "\e014";
}
.ObOLPIjDUV:before {
  content: "\e015";
}
.cnfgKhKD:before {
  content: "\e016";
}
.fnL8LKnyWsr:before {
  content: "\e017";
}
.QNoHol:before {
  content: "\e018";
}
.gGS5GjYg:before {
  content: "\e019";
}
.xiEZ03ONY8L:before {
  content: "\e01a";
}
.cksblL:before {
  content: "\e01b";
}
.K0soobQJRR:before {
  content: "\e01c";
}
.KWmwy8Gmk:before {
  content: "\e01d";
}
.dmeQt1pBsbO:before {
  content: "\e01e";
}
.VMjGRMMB:before {
  content: "\e01f";
}
.PIcxvn:before {
  content: "\e020";
}
.Vl9Nmo:before {
  content: "\e021";
}
.BBTxeQTdf:before {
  content: "\e022";
}
.kE4A5ZIE:before {
  content: "\e023";
}
.BTA0O4dT:before {
  content: "\e024";
}
.jybmyU4p3u:before {
  content: "\e025";
}
.KThLduN:before {
  content: "\e026";
}
.dHTgoQWfRb:before {
  content: "\e027";
}
.TUh5tCup9:before {
  content: "\e028";
}
.Zj1fFpPH2s:before {
  content: "\e029";
}
.tQLCgea4:before {
  content: "\e02a";
}
.ftCaCkVZikg:before {
  content: "\e02b";
}
.byM5qau:before {
  content: "\e02c";
}
.wqg1RbXO4w:before {
  content: "\e02d";
}
.GZElecH8pHg:before {
  content: "\e02e";
}
.Wn4asruo:before {
  content: "\e02f";
}
.Z1AzTiab:before {
  content: "\e030";
}
.LYCvNj:before {
  content: "\e031";
}
.KIXDQa:before {
  content: "\e032";
}
.KzdNlcp9J:before {
  content: "\e033";
}
.Ty4JFNom:before {
  content: "\e034";
}
.kgrwFlHrVDO:before {
  content: "\e035";
}
.EOWlLO2a0G:before {
  content: "\e036";
}
.WNpmpAiZ:before {
  content: "\e037";
}
.kC2TfBvr6l:before {
  content: "\e038";
}
.qhJEzkdl:before {
  content: "\e039";
}
.kUKPud0B:before {
  content: "\e03a";
}
.d30nk4Wm:before {
  content: "\e03b";
}
.IrqRly:before {
  content: "\e03c";
}
.cfd0dS0geO8:before {
  content: "\e03d";
}
.wwcXRfT:before {
  content: "\e03e";
}
.KMKbiK:before {
  content: "\e03f";
}
.viLHaz4:before {
  content: "\e040";
}
.mO8fGv:before {
  content: "\e041";
}
.mRrVg4Ed0e:before {
  content: "\e042";
}
.ZtgWF4n:before {
  content: "\e043";
}
.wron2Vcj:before {
  content: "\e044";
}
.LLqEyK8:before {
  content: "\e045";
}
.eBwfLLOu9d:before {
  content: "\e046";
}
.Zi1PccwuGpr:before {
  content: "\e047";
}
.qZ1vu887K:before {
  content: "\e048";
}
.cTId8x:before {
  content: "\e049";
}
.ZrUqQUUa3O:before {
  content: "\e04a";
}
.qGF6umiR:before {
  content: "\e04b";
}
.o94YCT:before {
  content: "\e04c";
}
.GulieguQms:before {
  content: "\e04d";
}
.mOhkHMg:before {
  content: "\e04e";
}
.mgcOVzNE:before {
  content: "\e04f";
}
.Lupyaol4G:before {
  content: "\e050";
}
.a0gaQMnq:before {
  content: "\e051";
}
.t4UN5e4y:before {
  content: "\e052";
}
.TO08ltfuiW:before {
  content: "\e053";
}
.RAY4lbjix:before {
  content: "\e054";
}
.jgseA6E:before {
  content: "\e055";
}
.ZJfxvx:before {
  content: "\e056";
}
.XqroyURh8p:before {
  content: "\e057";
}
.BwNSDTTnmO:before {
  content: "\e058";
}
.xesfDemveQ:before {
  content: "\e059";
}
.grbhriZ:before {
  content: "\e05a";
}
.zaBs4q3:before {
  content: "\e05b";
}
.a2namhXD:before {
  content: "\e05c";
}
.smIaxG1f:before {
  content: "\e05d";
}
.Hg34GW6LKL:before {
  content: "\e05e";
}
.SJLiIJnbU:before {
  content: "\e05f";
}
.dSb1Td2m:before {
  content: "\e060";
}
.Wj8QVK6:before {
  content: "\e061";
}
.RuI9WUG:before {
  content: "\e062";
}
.yFeqjWhs1:before {
  content: "\e063";
}
.ZiZ4Z5Jl6Uw:before {
  content: "\e064";
}
.tTIx32W4:before {
  content: "\e065";
}
.bTELk303rI:before {
  content: "\e066";
}
.fhHvozqh:before {
  content: "\e067";
}
.QQzjdMOkIa:before {
  content: "\e068";
}
.rlCdR8MMEc5:before {
  content: "\e069";
}
.zsSgDt2:before {
  content: "\e06a";
}
.URnnoUPvO:before {
  content: "\e06b";
}
.WrgVye:before {
  content: "\e06c";
}
.ugiK7bkAyMt:before {
  content: "\e06d";
}
.SRAwjY:before {
  content: "\e06e";
}
.z0JsNJr6RW:before {
  content: "\e06f";
}
.kumdU6ei2g:before {
  content: "\e070";
}
.FlxSN3:before {
  content: "\e071";
}
.OZkYPeA:before {
  content: "\e072";
}
.CPLmaqKYhL:before {
  content: "\e073";
}
.sgXwPeg3:before {
  content: "\e074";
}
.kMKxXf:before {
  content: "\e075";
}
.JXBsaS5DjSV:before {
  content: "\e076";
}
.qBdoTl:before {
  content: "\e077";
}
.ZqMcJfZ9B:before {
  content: "\e078";
}
.v3r3SE:before {
  content: "\e079";
}
.gZIX1O:before {
  content: "\e07a";
}
.QDQTE1upO:before {
  content: "\e07b";
}
.jJhFGi:before {
  content: "\e07c";
}
.qTtxtpAR:before {
  content: "\e07d";
}
.ruDLY7MlJ4:before {
  content: "\e07e";
}
.Ayd3Y4O:before {
  content: "\e07f";
}
.eSW5kwz3fp:before {
  content: "\e080";
}
.mMRuSS:before {
  content: "\e081";
}
.Cotuzx4Pj:before {
  content: "\e082";
}
.mKLyiaDZ:before {
  content: "\e083";
}
.paDzavgd:before {
  content: "\e084";
}
.CaFckF:before {
  content: "\e085";
}
.CnxGM2:before {
  content: "\e086";
}
.u5aKPX2UHgU:before {
  content: "\e087";
}
.TpGfC8fGS:before {
  content: "\e088";
}
.OrcyBZeb:before {
  content: "\e089";
}
.kShcnV:before {
  content: "\e08a";
}
.xZM2OrQ9V8h:before {
  content: "\e08b";
}
.kIBEY7XvNLC:before {
  content: "\e08c";
}
.fDfbgRVc:before {
  content: "\e08d";
}
.O2g8PaQ:before {
  content: "\e08e";
}
.EHbxrVNT:before {
  content: "\e08f";
}
.QVahVJt:before {
  content: "\e090";
}
.vdGW6r62pv:before {
  content: "\e091";
}
.b4nk9z:before {
  content: "\e092";
}
.hHk0sHLz:before {
  content: "\e093";
}
.M0tK2D:before {
  content: "\e094";
}
.XPvDddNyf:before {
  content: "\e095";
}
.AKMi75E:before {
  content: "\e096";
}
.ShkDZmquRk:before {
  content: "\e097";
}
.W7KqkLVMkxm:before {
  content: "\e098";
}
.eyCLiK:before {
  content: "\e099";
}
.T9UITUhp4:before {
  content: "\e09a";
}
.WtZ4WQXd:before {
  content: "\e09b";
}
.hZAIDw:before {
  content: "\e09c";
}
.LwmiOC:before {
  content: "\e09d";
}
.GkauafI1dc:before {
  content: "\e09e";
}
.OQJ5UyBRB:before {
  content: "\e09f";
}
.pPu24Cbw:before {
  content: "\e0a0";
}
.yxLrDE:before {
  content: "\e0a1";
}
.xCnpFsXre:before {
  content: "\e0a2";
}
.Gr20HO:before {
  content: "\e0a3";
}
.XxNheh7zvag:before {
  content: "\e0a4";
}
.tSXhKYL:before {
  content: "\e0a5";
}
.chcNxu:before {
  content: "\e0a6";
}
.xu8TCKsQLF:before {
  content: "\e0a7";
}
.g71QRE:before {
  content: "\e0a8";
}
.EsWympOslO:before {
  content: "\e0a9";
}
.Zby9MF7AnJ:before {
  content: "\e0aa";
}
.JW0ppxuv:before {
  content: "\e0ab";
}
.ZxhJIWbpXD:before {
  content: "\e901";
}
.nvvbtcD:before {
  content: "\e902";
}
.BYgdu79:before {
  content: "\e903";
}
.iVxcWcYfQ:before {
  content: "\e904";
}
.IzzjChAzxQY:before {
  content: "\e905";
}
.UnAEnyOcCM:before {
  content: "\e906";
}
.CSYfBF:before {
  content: "\e907";
}
.zpW8QaJ6:before {
  content: "\e908";
}
.FXUyzDzLZc:before {
  content: "\e909";
}
.SSjF5degj:before {
  content: "\e90a";
}
.MrFcef3xw0b:before {
  content: "\e90b";
}
.pdYwDqE4M:before {
  content: "\e90c";
}
.a5QlriDs4:before {
  content: "\e90d";
}
.gjLAwd:before {
  content: "\e90e";
}
.PhmtR6ska:before {
  content: "\e90f";
}
.ccI1DU:before {
  content: "\e910";
}
.JRuLf0:before {
  content: "\e911";
}
.Oa9KTwhbTD:before {
  content: "\e912";
}
.UKZdeUyc:before {
  content: "\e913";
}
.sKF6KgTB0g:before {
  content: "\e914";
}
.kYU3DcYua:before {
  content: "\e915";
}
.Ee0HUL:before {
  content: "\e916";
}
.lKeESy:before {
  content: "\e917";
}
.EOd5leTk3KH:before {
  content: "\e918";
}
.MYwr3Ql:before {
  content: "\e919";
}
.uzrUPF1:before {
  content: "\e91a";
}
.ojaP6FDo:before {
  content: "\e91b";
}
.FcGGop5I:before {
  content: "\e91c";
}
.xXOmlkCB:before {
  content: "\e91d";
}
.SE35avGZS:before {
  content: "\e91e";
}
.jDyrWXPJZT:before {
  content: "\e91f";
}
.VqtagK:before {
  content: "\e920";
}
.PVVw0FXAh:before {
  content: "\e921";
}
.ZUTXCVcN:before {
  content: "\e922";
}
.qVsnH8kc07e:before {
  content: "\e923";
}
.tcxhv1KY8L8:before {
  content: "\e924";
}
.y4Hz8sI54G:before {
  content: "\e925";
}
.cepb3nBac:before {
  content: "\e926";
}
.V2xQwm:before {
  content: "\e927";
}
.OicktvaH:before {
  content: "\e928";
}
.TKAzACbvQ:before {
  content: "\e929";
}
.RHDygi:before {
  content: "\e92a";
}
.HqTNT7EXgD:before {
  content: "\e92b";
}
.l9w6hUqSfhB:before {
  content: "\e92c";
}
.HCGVDNSG0:before {
  content: "\e92d";
}
.XYTgIPj:before {
  content: "\e92e";
}
.hhzsax:before {
  content: "\e92f";
}
.KbKOZGDB77:before {
  content: "\e930";
}
.WwP4BKMdJ:before {
  content: "\e931";
}
.TkdbLO:before {
  content: "\e932";
}
.SH78EyjEe:before {
  content: "\e933";
}
.PPWXbTmW:before {
  content: "\e934";
}
.khIYBXMoh:before {
  content: "\e935";
}
.QSHMJgl:before {
  content: "\e936";
}
.gkgWipd:before {
  content: "\e937";
}
.dZZ0rgiZ:before {
  content: "\e938";
}
.TrlktdC:before {
  content: "\e939";
}
.tjQtkLEBSm3:before {
  content: "\e93a";
}
.bMy5WwdD:before {
  content: "\e93b";
}
.jr9Iwl8WiX:before {
  content: "\e93c";
}
.xgvNIfQfs:before {
  content: "\e93d";
}
.ERaxwNkM40:before {
  content: "\e93e";
}
.M6QMzJDJAd:before {
  content: "\e93f";
}
.LkmRq9eSsC:before {
  content: "\e940";
}
.Wnu7fghHx:before {
  content: "\e941";
}
.iMl6l7NPKa:before {
  content: "\e942";
}
.ReIi2YeV:before {
  content: "\e943";
}
.iargvvb:before {
  content: "\e944";
}
.aTmfJa:before {
  content: "\e945";
}
.nabTfxs8:before {
  content: "\e946";
}
.x0DL1R0Yp:before {
  content: "\e947";
}
.rDeJ3SaP:before {
  content: "\e948";
}
.OGK2zEJx1v:before {
  content: "\e949";
}
.CFqtg9x:before {
  content: "\e94a";
}
.z4oKUb7Xh:before {
  content: "\e94b";
}
.CNVKbV:before {
  content: "\e94c";
}
.d1Ivsmx9X94:before {
  content: "\e94d";
}
.b5uLsXxb:before {
  content: "\e94e";
}
.I350ei1yUha:before {
  content: "\e94f";
}
.DJL1WuiFysZ:before {
  content: "\e950";
}
.XTyoBg:before {
  content: "\e951";
}
.Pgv2i80W:before {
  content: "\e952";
}
.YSE90KG48:before {
  content: "\e953";
}
.NdEMrg:before {
  content: "\e954";
}
.GiuiGzD:before {
  content: "\e955";
}
.fYfquHl19:before {
  content: "\e956";
}
.w1y0GdHdad:before {
  content: "\e957";
}
.TumbzwOxdp:before {
  content: "\e958";
}
.vrgjUd:before {
  content: "\e959";
}
.MzapctSsEeu:before {
  content: "\e95a";
}
.EzbFpWQ1Kv:before {
  content: "\e95b";
}
.jP5f7eD:before {
  content: "\e95c";
}
.Mpdug8aA:before {
  content: "\e95d";
}
.fn6nhyKS:before {
  content: "\e95e";
}
.yocfhr:before {
  content: "\e95f";
}
.BSJU3KeS:before {
  content: "\e960";
}
.inxstyF8:before {
  content: "\e961";
}
.TgafaDB2b7:before {
  content: "\e962";
}
.Qzqtyepx4v:before {
  content: "\e963";
}
.kEr4qCRz:before {
  content: "\e964";
}
.dKX8hO7QA:before {
  content: "\e965";
}
.PFxILrlk:before {
  content: "\e966";
}
.FhFK0MFgfG:before {
  content: "\e967";
}
.y2VwbeTE6:before {
  content: "\e968";
}
.KdtjVovApB8:before {
  content: "\e969";
}
.wifRHOI:before {
  content: "\e96a";
}
.Ah3nQfSM7:before {
  content: "\e96b";
}
.G1WVxtojXO:before {
  content: "\e96c";
}
.dfndUoh0dsQ:before {
  content: "\e96d";
}
.xmMX5owc:before {
  content: "\e96e";
}
.HUor7D:before {
  content: "\e96f";
}
.G4zBDa86yj:before {
  content: "\e970";
}
.uFEiF234a6S:before {
  content: "\e971";
}
.i2D1Ku:before {
  content: "\e972";
}
.tyDk4H7Pz:before {
  content: "\e973";
}
.jBU5muXqMGE:before {
  content: "\e974";
}
.BxXO5Da3N:before {
  content: "\e975";
}
.usNyMxfoci:before {
  content: "\e976";
}
.eVliQFp:before {
  content: "\e977";
}
.OtERddIN:before {
  content: "\e978";
}
.A8GfgUu:before {
  content: "\e979";
}
.wLsbCy8Su:before {
  content: "\e97a";
}
.jTtP0PjpbvO:before {
  content: "\e97b";
}
.eQH5UYGI:before {
  content: "\e97c";
}
.YRvECsN53m:before {
  content: "\e97d";
}
.woSDPPNy:before {
  content: "\e97e";
}
.ee9pKynK:before {
  content: "\e97f";
}
